.no-contributor-select-bloc {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 150px;
  border: 1px solid #1F335B;
  border-radius: 12px;
  background-color: #f7f2f2
}


